.sec-pricing [class^="col-"] .wrapper h1::before {
    content: '£';
}
/* .sec-pricing [class^="col-"] .wrapper h1::after { */
    /* content: 'Per site/Month'; */
/* } */
.set_signupBtn{
	margin-left: 12px;
	cursor : pointer ;
	margin-top: 0px !important;
	
}
@media (min-width: 1200px){
nav .btn-getnow {
	height: auto;
}
.set_menu{
	width: 426px !important; 
    /* margin-left: -8% !important; */
}
}
@media (min-width: 1200px){
.set_day_trial{
	margin-left: 10%!important;
}}
@media (min-width: 992px){
nav .btn-getnow {
    height: auto;
}}
@media (min-width: 768px){
nav .btn-getnow {
     height: auto;
}}
@media (min-width: 360px){
nav .btn-getnow {
	height: auto;
}}
@media (min-width: 768px){
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse {
    padding-right: 0px;
    padding-left: 0;
}}
@media (min-width: 1200px){
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse {
    padding-right: 0px;
    padding-left: 0;
}}
@media (max-width: 991px){
header p {
    font-size: 14px;
    padding-top: 12px;
}}
@media (min-width: 992px){
nav .navbar-collapse {
    width: 382px;
    /* float: right; */
    margin-left: -51px;
}}
@media (min-width: 768px){
nav .navbar-collapse {
    width: 328px;
    /* float: right; */
    margin-left: -70px;
}}
.set_pointer{
	cursor : pointer !important;
}
.set_font{
	font-size: -webkit-xxx-large;
}
.free_day_set{
	float: right;
	margin-top: -21px;

	
}
.set_logo{
	margin-top: -1%;
}
/* .set_day_trial{ */
	/* margin-left: 15%; */
/* } */
.set_header{
	 height:95px !important; 
	 margin-top: 17px; 
}
.sec-pricing [class^="col-"].highlighted .wrapper::after {
    content: '';
    display: inline-block;
    position: absolute;
    right: -60px;
    top: 20px;
    background-color: #25AAB7;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    color: white;
    line-height: 40px;
    width: 200px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.set_msg{
	 margin-top: 2% !important ; 
	margin-bottom: 5% !important ;
}
.set_title{
	margin-bottom: inherit !important;
	
}
.set_classcol-3{
		width : 33.33% !important;
}

@media (min-width: 576px) {
	.set_img{
		height: auto;
		width:90%;
	}
 }


@media (min-width: 768px) { 
	.set_img{
		height: auto;
		width:90%;
	}
 }


@media (min-width: 992px) { 
	.set_img{
		height: auto;
		width:90%;
	}
 }


@media (min-width: 1200px) { 
	.set_img{
		height: auto;
		width:41%;
	}
}
.order_now{
	cursor:pointer !important;
}
@media (min-width: 992px){
	#setwidthBy{
		width: 13%;
	}
}